.custom-btn-1,
.custom-btn-2,
.custom-btn-3 {
    padding: 20px 24px;
    border-radius: 360px;
    display: flex;
    align-items: center;
    gap: 10px;
    border: solid 1px;
    transition: all 0.3s ease-out;
}

.custom-btn-1 span,
.custom-btn-2 span,
.custom-btn-3 span {
    font-weight: 500;
    font-size: var(--wp--preset--font-size--p);
    font-family: var(--wp--preset--font-family--poppins);
    transition: all 0.3s ease-out;
}

.custom-btn-1 svg,
.custom-btn-2 svg,
.custom-btn-3 svg {
    transition: fill 0.3s ease-out;
}


/* custom-btn-1 */

.custom-btn-1 {
    background: var(--blue);
    border-color: var(--light-blue);
}

.custom-btn-1:hover {
    background: rgba(11, 51, 168, 0.7);
    border-color: rgba(11, 51, 168, 0.7);
}

.custom-btn-1 span {
    color: var(--white);
}

.custom-btn-1 svg {
    fill: var(--white);
}

/* custom-btn-2 */

.custom-btn-2 {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.70) 0%,  rgba(255, 255, 255, 0.70) 100%), #40ABE1;
    border-color: var(--light-blue);
}

.custom-btn-2:hover {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.50) 0%,  rgba(255, 255, 255, 0.50) 100%);
}

.custom-btn-2 span {
    color: var(--blue);
}

.custom-btn-2 svg {
    fill: var(--blue);
}

/* custom-btn-3 */

.custom-btn-3 {
    background: transparent;
    border-color: var(--light-blue);
}

.custom-btn-3:hover {
    background:  rgba(231, 235, 246, 0.9);
    border-color: rgba(231, 235, 246, 0.9);
}

.custom-btn-3 span {
    color: var(--white);
}

.custom-btn-3:hover span {
    color: var(--blue);
}

.custom-btn-3 svg {
    fill: var(--white);
}

.custom-btn-3:hover svg {
    fill: var(--blue);
}